
#nav-cabecera{
   height: 90%;
    font-family: 'Montserrat', sans-serif;
    font-weight: 700;
    
}
#nav-cabecera ul {
    list-style-type: none;
    padding-top: 23px;
    text-align: right;
}
#nav-cabecera li {
    display: inline;
    font-size: 14px;
    padding-left: 90px;
    box-sizing: border-box;
}
#nav-cabecera li a:hover{
    color: #cd9557;
    -webkit-transition: color 1s ease;
    -webkit-transition: color 0.5s ease;
    -moz-transition: color 0.5s ease;
    -ms-transition: color 0.5s ease;
    -o-transition: color 0.5s ease;
    transition: color 0.5s ease;
}

#nav-cabecera li a {
    color:rgb(212, 211, 206);
    text-decoration: none;
}